#predzakazform .col2{width:48%; float:left;}
.center{text-align:center;}
.chkbxes{width:475px; clear:both; margin:0 auto 0 auto;}
#predzakazform .bottom{padding:20px 0 0 0; clear:both;}


#predzakazform{
    padding: 0 0 60px 0;
}

#predzakazform #simpleform .adress label {display:block;}

#predzakazform #simpleform input[type="text"]{
    padding: 9px 9px 9px 9px;
    font-size: 14px;
    color: rgb(0, 0, 0);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    background-color: #FFFFFF;
    border-style: solid;
    width: 250px;
    outline: none;
    line-height: 18px;
    border: 1px solid #aaa;
    border-radius: 5px;
}
.smaller{font-size:15px;}
#simpleform .smaller label {
    margin: 0;
    padding: 0 0 0 5px;
    text-indent: 0;
    float: left;
    display: block;
}
#simpleform .smaller input[type=checkbox] {
    float: left;
}
#simpleform .smaller input[type="checkbox"] {
    width: 14px;
    height: 14px;
    padding: 0;
    margin: 0 !important;
    vertical-align: bottom;
    position: relative;
    top: 5px;
}
#simpleform  input[type="text"]{margin-bottom:10px;}
#simpleform  input[name="building"]{width:40px !important;}
#simpleform  input[name="korpus"]{width:38px !important;}
#simpleform  input[name="flat"]{width:50px !important;}
#simpleform  input[name="zip"]{width:77px !important;}
#c11{width:300px;}
#c11 div {
    float: left;
    margin-right: 12px;
}
label.error
{
color:#FFF !important; text-align:center; font-size:15px; margin:0px 0 8px 0 !important; padding:0px 5px 5px 5px;
position: relative;
width: 262px !important;
height:auto;
background: #d10000;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
display:block;
}
#simpleform input[type="submit"]{
    background: #0d6558;
    color: #FFF;
	cursor:pointer;
	padding:10px 12px 10px 12px;
    border: none;
    font-size: 18px;
	
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	margin-top:10px;
}
#simpleform input[type="submit"]:hover{
	background:#2b7270;
}

#simpleform .title{text-transform:uppercase; text-align:center; padding-bottom:21px; font-size:18px; padding-top:35px;}
#simpleform input[type="submit"].active{cursor:pointer;}



#predzakazform2{
    color: #fff;
    font-size: 14px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width:330px;
		margin:0 auto;
    height: auto;
    padding: 30px 30px 30px 30px;
    background: #4d5cb7;
		margin-bottom: 20px;
}
.podt{    width: 300px;
    text-align: left;
    margin-bottom: 20px;}
.podt a{color:#FFF; display:block; background-color:#e74242; text-align:center; padding:5px; font-weight:bold; text-decoration:none; width:50px; margin-right:10px; float:left; margin-top:7px;}
.podt a:hover{ background-color:#cd4040;}
.onmain{color:#FFF;}
.pd{position:absolute; background:url(i/pd.png) no-repeat; width:651px; height:389px; 
z-index:10000; margin-left:-55px; margin-top:-150px;  }

.txtpd{color:#FFF; font-size:19px; text-transform:uppercase; background:url(i/oo.png) no-repeat; width:303px; height:303px; padding-top:54px; margin-left:60px;}
.yel{color:#ffdb34;}

img.ruble-img { height: 1.5ex; }
span.dot { position:absolute; text-indent: -1000em; }
/*****************************************************************/

.buttompredzakaz{
		position:absolute;	
		top:180px;
		left:50%;
	  margin-left:-80px;
}


.bubbletab
{
position:absolute;
width: 482px;
height: 185px;
padding: 0px 7px 5px 17px;
background: #dc2e2d;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin:0 0 0 -624px;
}

.bubbletab:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 0 10px 17px;
border-color: transparent #dc2e2d;
display: block;
width: 0;
z-index: 1;
right: -17px;
top: 23px;
}

#simpleform input#tablichka {
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 0 !important;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    float: left;
}
#simpleform label[for="tablichka"] {
    margin: 0;
    padding: 0 0 0 5px;
    text-indent: 0;
    float: left;
    display: block;
}
#tablichkafio{margin-top:5px; width:436px !important;}

#simpleform .col2 .table{width:274px; margin:0 auto;}

@media only screen and (max-width: 768px){
	#simpleform .col2{float:none; width:inherit;}
	.chkbxes{width:auto;}
	#simpleform .smaller label{width:92%;}
}